/*     266891 : 이미지      */
.img__266891__ {max-width:100%}
.img__266891__ * {box-sizing:border-box}
.img__266891__ a {display:block;vertical-align:top}
.img__266891__ img {width:px;vertical-align:top}

/*     266892 : 지도 (주소 직접 입력)      */
.map__266892__ iframe {width:1148px;vertical-align:top; }
.map__266892__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__266892__ .build_preview__266892__ {display:table;width:100%}
.map__266892__ .build_preview__266892__ .inner__266892__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__266892__ .build_preview__266892__ .inner__266892__ .subject__266892__ {display:block;font-size:16px;font-weight:bold}
.map__266892__ .build_preview__266892__ .inner__266892__ .exp_text__266892__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__266892__ iframe {height:250px  !important}
	.map__266892__ .build_preview__266892__ .inner__266892__ {height:250px}
}

/*     276805 : 공백      */
.solid_line__276805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__276805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276805__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__276805__ {height:20px;}
}

/*     276803 : 탭 버튼 이미지      */
.tab_info__276803__ {display:table;width:100%}
.tab_info__276803__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__276803__ {max-width:100%}
.img__276803__ * {box-sizing:border-box}
.img__276803__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__276803__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__276803__.on > a {background:#5da02c;}
.img__276803__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__276803__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__276803__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     276804 : 탭 버튼 이미지      */
.tab_info__276804__ {display:table;width:100%}
.tab_info__276804__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__276804__ {max-width:100%}
.img__276804__ * {box-sizing:border-box}
.img__276804__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__276804__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__276804__.on > a {background:#5da02c;}
.img__276804__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__276804__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__276804__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     276806 : 탭 컨텐츠 블록 설정      */
.block_option__276806__ {display:table;width:100%}
.block_option__276806__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     276818 : 이미지      */
.img__276818__ {max-width:100%}
.img__276818__ * {box-sizing:border-box}
.img__276818__ a {display:block;vertical-align:top}
.img__276818__ img {width:px;vertical-align:top}

/*     276812 : 탭 컨텐츠 블록 설정      */
.block_option__276812__ {display:table;width:100%}
.block_option__276812__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     266893 : 이미지      */
.img__266893__ {max-width:100%}
.img__266893__ * {box-sizing:border-box}
.img__266893__ a {display:block;vertical-align:top}
.img__266893__ img {width:px;vertical-align:top}

/*     276820 : 이미지      */
.img__276820__ {max-width:100%}
.img__276820__ * {box-sizing:border-box}
.img__276820__ a {display:block;vertical-align:top}
.img__276820__ img {width:px;vertical-align:top}

/*     333127 : 이미지      */
.img__333127__ {max-width:100%}
.img__333127__ * {box-sizing:border-box}
.img__333127__ a {display:block;vertical-align:top}
.img__333127__ img {width:900px;vertical-align:top}

